
/*********** INFORMATION *****************************

- document:  SlideIt - CSS3 fixed sliding elements
- element:   Simple Cookies banner - Right
- author:    Capelle @ Codecanyon
- profile:   http://codecanyon.net/user/Capelle

*****************************************************/


/*  ==================
    1. FONTS
    ==================  */

/** 1.1. Fonts ***************/

@import url(http://fonts.googleapis.com/css?family=Lato:300); /* Delete this import if you're changing the font family */


/***** Item reset *****/

#slideit * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: 300;
	font-style: normal;
	font-size: 100%;
	font-family: 'Lato', sans-serif; /* Edit this if you want to match the font with your template design */
	vertical-align: baseline;
	line-height: normal;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 10;
}
#slideit a {
	text-decoration: none;
}
#slideit input[type="radio"] {
	display: none;
}
#slideit label,
#slideit input.accept {
	cursor: pointer;
}
/* === Note === If you experience issues with reset above, please adjust the selectors and values according to your template/website.
When adjusting the reset is adviced to check up the elements on your page, as they might distort. */

/*  ==================
    3. MAIN STYLES
    ==================  */

#slideit {
	/* so this sucker scrolls, removed fixed positioning position: fixed; */
	width: auto;
	height: 100%;
	top: 0; /* Vertical position of the elements */
	right: 0; /* Horizontal position of the elements */
}


/***** Form styles *****/

#slideit section {
	margin: 0;
	overflow: hidden;
	width: 190px;
	height: auto;
	right: 0;
	top: 100%;
	position: absolute;
	background-color:rgba(255, 255, 255, 1);
	-webkit-backface-visibility: hidden; /* Webkit transition hack */
}


#slideit section.noheaderonpage {

	top: 73px;

}
#slideit section.noheaderonpagehome {

	top: -8px;

}

#slideit section,
#slideit input#close-item:checked ~ section {
	/* Section position when expanded */
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);

	-ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);

	-ms-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -o-transform-origin: 100% 0;
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}



#slideit input#open-item:checked ~ section {
	/* Section position when opened */
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);


 	-ms-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);

	-ms-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -o-transform-origin: 100% 0;
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;

}

/* must match layout.css portfolio-grid */
@media only screen and (max-width: 1200px) {
#slideit input#open-item:checked ~ section {
	/* Section position when opened */
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);

 	-ms-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);

	-ms-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -o-transform-origin: 100% 0;
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
}


/* must match layout.css portfolio-grid, the page changes at 960, placing at 1000 so there is some wiggle */
@media only screen and (max-width: 1050px) {
#slideit input#open-item:checked ~ section {
	/* Section position when opened */
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);

 	-ms-transform: scale(0.86);
    -moz-transform: scale(0.86);
    -o-transform: scale(0.86);
    -webkit-transform: scale(0.86);
    transform: scale(0.86);

	 	-ms-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);

	-ms-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -o-transform-origin: 100% 0;
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
}

/* must match layout.css portfolio-grid , the page changes at 768, placing at 800 so there is some wiggle*/
@media only screen and (max-width: 768px) {
#slideit input#open-item:checked ~ section {
	/* Section position when opened */
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);

 	-ms-transform: scale(0.74);
    -moz-transform: scale(0.74);
    -o-transform: scale(0.74);
    -webkit-transform: scale(0.74);
    transform: scale(0.74);

		 	-ms-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);


	-ms-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -o-transform-origin: 100% 0;
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
}

@media only screen and (max-width: 480px) {
#slideit input#open-item:checked ~ section {
	/* Section position when opened */
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);

 	-ms-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);

	-ms-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -o-transform-origin: 100% 0;
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;

}
}

#slideit section .wrap {
	padding: 10px;
	position: relative;
	float: left;
}

#slideit .field {
	position: relative;
	display: inline-block;
	margin-bottom: 20px;
}
#slideit input#open-options:checked ~ .more-options {
	max-height: 2501px; /* <-- Adjust this value if you remove or add new fields/elements in the form so the animation will work properly and elements won't be hidden */
	visibility: visible;
}
#slideit .title {
	display: block;
	text-transform: uppercase;
	font-size: 14px;
	color: #ca3035;
	padding-bottom: 6px;
	margin-bottom: 6px;
}
#slideit p.info {
	display: block;
	font-size: 8px;
	color: #ca3035;
}
#slideit p.info a {
	color: #ca3035;
}
#slideit p.info a:hover {
	text-decoration: underline;
}

/***** Main labels *****/

#slideit label.open,
#slideit label.close {
	text-align: center;
	position: absolute;
}
#slideit label.open {
	font-size: 30px;
	color: #fff;
	background: #ca3035;
	width: 0px;
	font-size: 0px;
	top: 100%;
	right: 0px;
	left: auto;
	bottom: auto;
	margin: 0 auto;
	padding: 10px 0;
	text-transform: uppercase;
	z-index: 11;
}
#slideit input#close-item:checked ~ label.open { /* make the contract visible */
	width: 295px;
	padding: 15px 0;
	font-size: 40px;
	z-index: 13;
}



#slideit label.open:hover,
#slideit label.open:focus {
	background: #FD898C;
	color: #fff;
}
#slideit label.close {
	left: 0;
	right: auto;
	top: 0;
	bottom: auto;
	font-size: 25px;
	background: #ca3035;
	color: #fff;
	width: 190px;
	padding: 10px;
	z-index: 12;
}
/*
@media only screen and (max-width: 480px) {
#slideit label.close {
	left: auto;
	right: 450px;
	top: 0;
	bottom: auto;
	font-size: 70px;
	background: #ca3035;
	color: #fff;
	width: 1200px;
	padding: 10px;
	z-index: 12;
}

}
*/
#slideit label.close:hover,
#slideit label.close:focus {
	background: #FD898C;
}

/***** Inputs *****/

#slideit input.accept {
	background: #ca3035;
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 13px;
	text-transform: uppercase;
	padding: 6px 14px;
	text-align: center;
	border: none;
	outline: none;
	width: auto;
	margin-top: 16px;
}
#slideit input.accept:hover,
#slideit input.accept:focus {
	background: #757786;
}

/***** Transitions *****/

#slideit label,
#slideit input.accept,
#slideit a {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#slideit section {
	-webkit-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
	-moz-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
	-ms-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
	-o-transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
	transition: all 0.4s cubic-bezier(0.2, 0.6, 0.3, 1);
}
#slideit input#close-item:checked ~ label.open {
	-webkit-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
	-moz-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
	-ms-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
	-o-transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
	transition: right 0.3s ease 0.4s, background 0.1s ease, color 0.1s ease;
}


/*  ==================
    4. MEDIA QUERIES
    ==================  */

/***** Max width 420px ****

@media screen and (max-width:420px){
	#slideit {
		width: 100%;
		right: 0;
		left: 0;
	}
}*/

/***** Max height 640px ****

@media screen and (max-height:640px){
	#slideit section {
		top: 5%;
	}
	#slideit label.open {
		top: 10%;
	}
}*/
